﻿/*=====================================================
    
    TABLETS PORTRAIT & SMARTPHONES LANDSCAPE

=====================================================*/

@media all and (min-width: 481px) {

    /* GLOBAL STYLES */
    /* HEADER */

    /*.search-box input.search-box-text {
        width: 300px !important;
    }*/

    .ui-autocomplete.ui-menu.ui-widget.ui-widget-content {
        /*width: 336px !important*/; /*txtfield + button*/
        line-height:0.9em;
    }

    .eu-cookie-bar-notification {
        padding: 20px 75px;
    }

        .eu-cookie-bar-notification button,
        .eu-cookie-bar-notification a {
            margin: 0 5px;
        }
    /* HEADER MENU */211
    /* FOOTER */

    .footer-upper-block {
        float: left;
    }

    /* LEFT/RIGHT COLUMN */
    /* CATEGORY PAGE & GRIDS */

    .home-page-bottom > * {
        float: left;
        margin: 0 0 2% 2%;
    }

    .home-page-banners {
        padding: 14px;
    }

    .news-list-homepage .news-items .news-item {
        float: left;
        margin: 0 0 2% 2%;
    }

        .news-list-homepage .news-items .news-item.one {
            width: 70%;
            float: none;
            margin: 0 auto !important;
        }

    /*.poll {
    float: left;
    margin: 0 0 2% 2%;
}*/

    .home-page-category-grid .item-box,
    .sub-category-grid .item-box,
    .item-box {
        float: left;
        margin: 0 0 3% 3%;
        max-width: none;
    }
       

    /* PRODUCT PAGE */

    .attributes {
        overflow: hidden;
        text-align: left;
    }

        .attributes dl {
            float: left;
            width: 48%;
            margin: 0 0 4% 4%;
        }

            .attributes dl:nth-child(2n+1) {
                clear: both;
                margin-left: 0;
            }

            .attributes dl:only-child {
                float: none;
                margin: 0 auto;
                text-align: center;
            }

        .attributes select {
            width: 100%;
        }


    /* QUICK TABS */
    /* ATTRIBUTES */
    /* GIFT CARD */
    /* REVIEW PAGE */
    /* WISHLIST PAGE */

    /* PASSWORD PROTECTION */
    .enter-password-form input[type="password"] {
        width: 300px !important;
    }

    /* CONTACT PAGE & EMAILaFRIEND */
    /* REGISTRATION, LOGIN, MY ACCOUNT */

    /* SHOPPING CART & CHECKOUT */

    .cart-collaterals .coupon-code input[type="submit"] {
        font-size: 14px;
    }

    .order-review-data {
        display: table;
        width: 100%;
        margin: 0 0 30px;
        text-align: center;
    }

        .order-review-data ul {
            display: table-cell;
        }

    .order-details-area td {
        float: none;
        width: auto;
    }

    .shipment-details-page .shipment-overview > ul {
        float: left;
        width: 48%;
        margin: 0 1% !important;
    }

    /* SEARCH PAGE & SITEMAP */
    /* BLOG & NEWS */

    /* Topic Page & Profile Page */

    /* FORUM & PROFILE */

    .forums-main-page .search-box.forum-search-box-text,
    .forum-search-text {
        width: 300px !important;
    }
}

@media all and (min-width: 481px) and (max-width: 768px) {

    /* RESPONSIVE GRIDS */

    .footer-upper-block {
        width: 49%; /*two per row*/
        margin: 0 0 20px 2%;
    }

        .footer-upper-block:nth-child(2n+1) {
            clear: both;
            margin-left: 0;
        }

    .item-box {
        width: 48%; /*two per row*/
    }

        .item-box:nth-child(2n+1) {
            clear: both;
            margin-left: 0;
        }

    .news-list-homepage .news-items .news-item {
        width: 49%; /*two per row*/
    }

        .news-list-homepage .news-items .news-item:nth-child(2n+1) {
            clear: both;
            margin-left: 0;
        }

    /*.poll{
    width: 49%;
}
.poll:nth-child(2n+1){
	clear: both;
	margin-left: 0;
}*/

    .home-page-bottom > * {
        width: 49%; /*two per row*/
    }

        .home-page-bottom > *:nth-child(2n+1) {
            clear: both;
            margin-left: 0;
        }
    /*#region overrides */

    .categoryLandingPage .home-page-category-grid .item-box {
        margin: 0 -5px -21.4% 2.6%;
    }
      .categoryLandingPage .sub-category-grid .item-box{
    margin:0 0 10px 1.8%
}
    .categoryLandingPage .item-box .title {
        font-size: 18px;
        top:42%;
    }
     .categoryLandingPage .sub-category-grid{
        margin: 0;
        margin-top: 20px;
    }
    .categoryLandingPage .sub-category-grid .item-box .picture a::before{
        padding-top: 177px;
    }

    /*#endregion */
}

@media all and (max-width: 480px) {
      .categoryLandingPage .home-page-category-grid .item-box {
        margin: -45px auto;
        height: 269px;
    }
    .categoryLandingPage .sub-category-grid .item-box{
         margin: 0 20px 20px auto;
        height: 187px;
    }
    .categoryLandingPage .sub-category-grid{
        margin-top: 15px;
    }
    .categoryLandingPage .sub-category-grid .item-box .picture a:before{
        padding-top: 187px;
    }
    .categoryLandingPage .item-box .title{
        top: 42%;
    }
}
